## Roles usuario [/usuario/roles]

### roles usuario [GET]
    Obtiene el listado de roles para los usuarios web admin

+ Response 200 (application/json)
<!-- include(roles.json) -->

+ Response 200 (application/json)
<!-- include(../errors/nodata.json) -->

+ Response 500 (application/json)
<!-- include(../errors/500.json) -->
